.scoreboard-user {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  padding-top: 70px;

  .goBack {
    position: absolute;
    top: 3.25em;
    left: 0.5em;
    text-decoration: none;
    color: #fff;
    padding: 5px 10px;
    background-color: #333;
    border-radius: 5px;
    font-size: 25px;
    transform: rotate(180deg);
  }

  .scoreboard-user-container {
    width: 80%;
    padding: 0 2em 2em 2em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-direction: column;
  }

  table thead tr th {
    width: 30vh;
  }

  table tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  th,
  td {
    text-align: center;
  }
  table a {
    color: #000;
  }

  @media (max-width: 900px) {
    table thead tr th {
      width: 20vh;
      font-size: 20px;
    }
  }

  @media (max-width: 800px) {
    & {
      padding: 0;
    }
    .scoreboard-user-container {
      padding: 0 0.5em 0.5em 0.5em;
    }

    .goBack {
      top: 0.5em;
    }
  }

  @media (max-width: 650px) {
    .scoreboard-user-container {
      width: 100%;
    }
  }

  @media (max-width: 550px) {
    .scoreboard-user-container {
      width: 100%;
      padding: 3.5em 1em 1em 1em;
    }
  }
}
